Index: trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08PhotoElectricModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08PhotoElectricModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08PhotoElectricModel.cc	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4Penelope08PhotoElectricModel.cc,v 1.3 2010/03/31 11:12:08 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4Penelope08PhotoElectricModel.cc,v 1.4 2010/06/25 09:41:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
@@ -156,7 +156,7 @@
        G4Exception();
      }
-   G4double logene = log(energy);
+   G4double logene = std::log(energy);
    G4double logXS = totalXSLog->Value(logene);
-   cross = exp(logXS);
+   cross = std::exp(logXS);
  
   if (verboseLevel > 2)
@@ -501,5 +501,5 @@
       file >> energy ;
       energy *= eV;
-      G4double logene = log(energy);
+      G4double logene = std::log(energy);
       //loop on the columns
       for (size_t i=0;i<nShells+1;i++)
@@ -510,5 +510,5 @@
 	  if (aValue < 1e-40*cm2) //protection against log(0)
 	    aValue = 1e-40*cm2;
-	  theVec->PutValue(k,logene,log(aValue));
+	  theVec->PutValue(k,logene,std::log(aValue));
 	}
     }
@@ -530,5 +530,5 @@
 size_t G4Penelope08PhotoElectricModel::SelectRandomShell(G4int Z,G4double energy)
 {
-  G4double logEnergy = log(energy);
+  G4double logEnergy = std::log(energy);
 
   //Check if data have been read (it should be!)
@@ -553,5 +553,5 @@
   G4PhysicsFreeVector* totalXSLog = (G4PhysicsFreeVector*) (*theTable)[0];
   G4double logXS = totalXSLog->Value(logEnergy);
-  G4double totalXS = exp(logXS);
+  G4double totalXS = std::exp(logXS);
 					   
   //Notice: totalXS is the total cross section and it does *not* correspond to 
@@ -566,5 +566,5 @@
       G4PhysicsFreeVector* partialXSLog = (G4PhysicsFreeVector*) (*theTable)[k];
       G4double logXS = partialXSLog->Value(logEnergy);
-      G4double partialXS = exp(logXS);
+      G4double partialXS = std::exp(logXS);
       sum += partialXS;
       tempVector->push_back(sum);     
@@ -643,7 +643,7 @@
        G4Exception();
      }
-   G4double logene = log(energy);
+   G4double logene = std::log(energy);
    G4double logXS = totalXSLog->Value(logene);
-   G4double cross = exp(logXS);
+   G4double cross = std::exp(logXS);
    if (cross < 2e-40*cm2) cross = 0;
    return cross;
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08RayleighModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08RayleighModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08RayleighModel.cc	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4Penelope08RayleighModel.cc,v 1.1 2010/03/17 14:18:50 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4Penelope08RayleighModel.cc,v 1.2 2010/06/25 09:41:28 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
@@ -69,9 +69,9 @@
 
   //build the energy grid. It is the same for all materials
-  G4double logenergy = log(fIntrinsicLowEnergyLimit/2.);
-  G4double logmaxenergy = log(1.5*fIntrinsicHighEnergyLimit);
+  G4double logenergy = std::log(fIntrinsicLowEnergyLimit/2.);
+  G4double logmaxenergy = std::log(1.5*fIntrinsicHighEnergyLimit);
   //finer grid below 160 keV
-  G4double logtransitionenergy = log(160*keV); 
-  G4double logfactor1 = log(10.)/250.;
+  G4double logtransitionenergy = std::log(160*keV); 
+  G4double logfactor1 = std::log(10.)/250.;
   G4double logfactor2 = logfactor1*10;
   logEnergyGridPMax.push_back(logenergy);
@@ -219,7 +219,7 @@
        G4Exception();
      }
-   G4double logene = log(energy);
+   G4double logene = std::log(energy);
    G4double logXS = atom->Value(logene);
-   cross = exp(logXS);
+   cross = std::exp(logXS);
 
    if (verboseLevel > 2)
@@ -288,5 +288,5 @@
 	}
       if (ff2)
-	theFFVec->PutValue(k,logQSquareGrid[k],log(ff2)); //NOTICE: THIS IS log(Q^2) vs. log(F^2)
+	theFFVec->PutValue(k,logQSquareGrid[k],std::log(ff2)); //NOTICE: THIS IS log(Q^2) vs. log(F^2)
     }
   logFormFactorTable->insert(std::make_pair(material,theFFVec));
@@ -468,5 +468,5 @@
       ene *= eV;
       xs *= cm2;
-      theVec->PutValue(i,log(ene),log(xs));
+      theVec->PutValue(i,std::log(ene),std::log(xs));
       if (file.eof() && i != (nPoints-1)) //file ended too early
 	{
@@ -521,5 +521,5 @@
       if (fillQGrid)
 	{
-	  logQSquareGrid.push_back(2.0*log(q));
+	  logQSquareGrid.push_back(2.0*std::log(q));
 	}
       if (file.eof() && i != (nPoints-1)) //file ended too early
@@ -547,5 +547,5 @@
 {
   G4double f2 = 0;
-  G4double logQSquared = log(QSquared);
+  G4double logQSquared = std::log(QSquared);
   //last value of the table
   G4double maxlogQ2 = logQSquareGrid[logQSquareGrid.size()-1];
@@ -566,5 +566,5 @@
     {
       G4double logf2 = (*theVec)[0]; //first value of the table
-      f2 = exp(logf2);
+      f2 = std::exp(logf2);
     }
   else if (logQSquared > maxlogQ2)
@@ -574,5 +574,5 @@
       //log(Q^2) vs. log(F^2)
       G4double logf2 = theVec->Value(logQSquared);
-      f2 = exp(logf2);
+      f2 = std::exp(logf2);
 
     }
@@ -594,8 +594,8 @@
   for (size_t i=1;i<logQSquareGrid.size();i++)
     {
-      G4double Q2 = exp(logQSquareGrid[i]);
+      G4double Q2 = std::exp(logQSquareGrid[i]);
       if (GetFSquared(mat,Q2) >  1e-35)
 	{
-	  q2max = exp(logQSquareGrid[i-1]);
+	  q2max = std::exp(logQSquareGrid[i-1]);
 	}
     }
@@ -1043,5 +1043,5 @@
   for (size_t ie=0;ie<logEnergyGridPMax.size();ie++)
     {
-      G4double energy = exp(logEnergyGridPMax[ie]);
+      G4double energy = std::exp(logEnergyGridPMax[ie]);
       G4double Qm = 2.0*energy/electron_mass_c2; //this is non-dimensional now
       G4double Qm2 = Qm*Qm;
@@ -1148,7 +1148,7 @@
     {
       G4double logQ2 = theVec->GetLowEdgeEnergy(i);
-      G4double Q = exp(0.5*logQ2);
+      G4double Q = std::exp(0.5*logQ2);
       G4double logF2 = (*theVec)[i];
-      G4double F = exp(0.5*logF2);
+      G4double F = std::exp(0.5*logF2);
       G4cout << Q << "              " << F << G4endl;
     }
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeAnnihilationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeAnnihilationModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeAnnihilationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeAnnihilationModel.cc,v 1.4 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlung.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlung.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlung.cc,v 1.21 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungAngular.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungAngular.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungAngular.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlungAngular.cc,v 1.8 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungContinuous.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungContinuous.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungContinuous.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlungContinuous.cc,v 1.12 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlungModel.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeCompton.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeCompton.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeCompton.cc,v 1.36 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeComptonModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeComptonModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeComptonModel.cc,v 1.9 2010/03/26 09:32:50 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeGammaConversionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeGammaConversionModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeGammaConversionModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeGammaConversionModel.cc,v 1.6 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisation.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeIonisation.cc,v 1.22 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisationModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeIonisationModel.cc,v 1.16 2010/04/29 07:28:50 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeOscillatorManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeOscillatorManager.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeOscillatorManager.cc	(revision 1337)
@@ -492,5 +492,5 @@
       totalZ += iZ * (*StechiometricFactors)[i];
       totalMolecularWeight += (*elementVector)[i]->GetA() * (*StechiometricFactors)[i];
-      meanExcitationEnergy += iZ*log(meanAtomExcitationEnergy[iZ-1])*(*StechiometricFactors)[i];
+      meanExcitationEnergy += iZ*std::log(meanAtomExcitationEnergy[iZ-1])*(*StechiometricFactors)[i];
       /*
       G4cout << iZ << " " << (*StechiometricFactors)[i] << " " << totalZ << " " << 
@@ -500,5 +500,5 @@
       */
     }
-  meanExcitationEnergy = exp(meanExcitationEnergy/totalZ);
+  meanExcitationEnergy = std::exp(meanExcitationEnergy/totalZ);
 
   atomicNumber->insert(std::make_pair(material,totalZ));
@@ -546,8 +546,8 @@
 	      if (shellID > 0)
 		{
-		  if (fabs(occup) > 0)
+		  if (std::fabs(occup) > 0)
 		    {
 		      G4PenelopeOscillator newOsc; 
-		      newOsc.SetOscillatorStrength(fabs(occup)*(*StechiometricFactors)[k]);
+		      newOsc.SetOscillatorStrength(std::fabs(occup)*(*StechiometricFactors)[k]);
 		      newOsc.SetIonisationEnergy(elementData[3][i]);
 		      newOsc.SetHartreeFactor(elementData[4][i]/fine_structure_const);
@@ -565,5 +565,5 @@
 			{
 			  G4double ff = (*helper)[0].GetOscillatorStrength();
-			  ff += fabs(occup)*(*StechiometricFactors)[k];
+			  ff += std::fabs(occup)*(*StechiometricFactors)[k];
 			  (*helper)[0].SetOscillatorStrength(ff);
 			}	
@@ -626,5 +626,5 @@
 	      quit = true;
 	      (*helper)[i].SetOscillatorStrength(oscStre-conductionStrengthCopy);
-	      if (fabs((*helper)[i].GetOscillatorStrength()) < 1e-12)
+	      if (std::fabs((*helper)[i].GetOscillatorStrength()) < 1e-12)
 		{
 		  conductionStrength += (*helper)[i].GetOscillatorStrength(); 
@@ -650,5 +650,5 @@
       sum += (*helper)[i].GetOscillatorStrength();
     }
-  if (fabs(sum-totalZ) > (1e-6*totalZ))
+  if (std::fabs(sum-totalZ) > (1e-6*totalZ))
     {
       G4cout << "G4PenelopeOscillatorManager - Inconsistent oscillator data " << G4endl;
@@ -656,5 +656,5 @@
       G4Exception();
     }
-  if (fabs(sum-totalZ) > (1e-12*totalZ))
+  if (std::fabs(sum-totalZ) > (1e-12*totalZ))
     {
       G4double fact = totalZ/sum;
@@ -672,5 +672,5 @@
       for (size_t i=0;i<helper->size() && !exit;i++)
 	{
-	  if (fabs((*helper)[i].GetOscillatorStrength()) < 1e-12)
+	  if (std::fabs((*helper)[i].GetOscillatorStrength()) < 1e-12)
 	    {
 	      helper->erase(helper->begin()+i);
@@ -719,5 +719,5 @@
     {
       G4double ionEne = (*helper)[0].GetIonisationEnergy();
-      (*helper)[0].SetIonisationEnergy(fabs(ionEne));
+      (*helper)[0].SetIonisationEnergy(std::fabs(ionEne));
       (*helper)[0].SetResonanceEnergy(meanExcitationEnergy);
     }
@@ -735,5 +735,5 @@
       TST += (*helper)[i].GetOscillatorStrength();
     }
-  if (fabs(TST-totalZ)>1e-8*totalZ)
+  if (std::fabs(TST-totalZ)>1e-8*totalZ)
     {
       G4cout << "G4PenelopeOscillatorManager - Inconsistent oscillator data " << G4endl;
@@ -742,5 +742,5 @@
     }
   xcheck = std::exp(xcheck/totalZ);
-  if (fabs(xcheck-meanExcitationEnergy) > 1e-8*meanExcitationEnergy)
+  if (std::fabs(xcheck-meanExcitationEnergy) > 1e-8*meanExcitationEnergy)
     {
       G4cout << "G4PenelopeOscillatorManager - Error in Sterheimer factor calculation " << G4endl;
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopePhotoElectric.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopePhotoElectric.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopePhotoElectric.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PenelopePhotoElectric.cc,v 1.16 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L. Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopePhotoElectricModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopePhotoElectricModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopePhotoElectricModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopePhotoElectricModel.cc,v 1.12 2010/03/26 09:32:50 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleigh.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleigh.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleigh.cc	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: G4PenelopeRayleigh.cc,v 1.19 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L. Pandola (luciano.pandola@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleighModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleighModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleighModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeRayleighModel.cc,v 1.7 2009/12/21 12:49:01 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeSamplingData.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeSamplingData.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeSamplingData.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeSamplingData.cc,v 1.1 2010/03/17 14:18:50 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PhotoElectricAngularGeneratorSauterGavrila.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PhotoElectricAngularGeneratorSauterGavrila.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PhotoElectricAngularGeneratorSauterGavrila.cc	(revision 1337)
@@ -79,6 +79,5 @@
 
   if (gamma > 5.) {
-    G4ThreeVector direction (sinteta*cosphi, sinteta*sinphi, costeta);
-    return costeta;
+    return G4ThreeVector(sinteta*cosphi, sinteta*sinphi, costeta);
   }
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4RangeTest.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4RangeTest.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4RangeTest.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RangeTest.cc,v 1.9 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4RayleighScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4RayleighScattering.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4RayleighScattering.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RayleighScattering.cc,v 1.2 2009/03/18 13:45:51 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4SemiLogInterpolation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4SemiLogInterpolation.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4SemiLogInterpolation.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SemiLogInterpolation.cc,v 1.8 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4ShellData.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4ShellData.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4ShellData.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellData.cc,v 1.11 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4ShellEMDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4ShellEMDataSet.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4ShellEMDataSet.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellEMDataSet.cc,v 1.18 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VCrossSectionHandler.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VCrossSectionHandler.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VCrossSectionHandler.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCrossSectionHandler.cc,v 1.19 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VLowEnergyDiscretePhotonProcess.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VLowEnergyDiscretePhotonProcess.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VLowEnergyDiscretePhotonProcess.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VLowEnergyDiscretePhotonProcess.cc,v 1.6 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VeLowEnergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VeLowEnergyLoss.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VeLowEnergyLoss.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VeLowEnergyLoss.cc,v 1.27 2009/07/23 09:15:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VecpssrKModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VecpssrKModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VecpssrKModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 //$Id: G4VecpssrKModel.cc,v 1.2 2010/06/06 23:52:28 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Haifa Ben Abdelouahed
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VecpssrLiModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VecpssrLiModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VecpssrLiModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 //$Id: G4VecpssrLiModel.cc,v 1.2 2010/06/06 23:52:28 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Haifa Ben Abdelouahed
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4WaterExcitationStructure.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4WaterExcitationStructure.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4WaterExcitationStructure.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterExcitationStructure.cc,v 1.1 2007/10/15 08:57:54 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4WaterIonisationStructure.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4WaterIonisationStructure.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4WaterIonisationStructure.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterIonisationStructure.cc,v 1.1 2007/11/08 20:39:35 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eBremsstrahlungSpectrum.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eBremsstrahlungSpectrum.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eBremsstrahlungSpectrum.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungSpectrum.cc,v 1.16 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionExcitationEmfietzoglou.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionExcitationEmfietzoglou.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionExcitationEmfietzoglou.cc	(revision 1337)
@@ -26,9 +26,9 @@
 //
 // $Id: G4eCrossSectionExcitationEmfietzoglou.cc,v 1.1 2007/05/04 10:16:06 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
 // $Id: G4eCrossSectionExcitationEmfietzoglou.cc,v 1.1 2007/05/04 10:16:06 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionScreenedRutherford.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionScreenedRutherford.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionScreenedRutherford.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eCrossSectionScreenedRutherford.cc,v 1.3 2007/10/12 12:27:19 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationCrossSectionHandler.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationCrossSectionHandler.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationCrossSectionHandler.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisationCrossSectionHandler.cc,v 1.15 2009/09/27 10:47:42 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationParameters.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationParameters.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationParameters.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eIonisationParameters.cc,v 1.25 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationSpectrum.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationSpectrum.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationSpectrum.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisationSpectrum.cc,v 1.27 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eLowEnergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eLowEnergyLoss.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eLowEnergyLoss.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eLowEnergyLoss.cc,v 1.37 2009/07/23 09:15:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //  
 // -----------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4empCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4empCrossSection.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4empCrossSection.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 //$Id: G4empCrossSection.cc,v 1.2 2009/06/25 15:52:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //         
